PDA

View Full Version : installing on win 2k server



joel9899
04-03-2002, 11:40 AM
Is InstallShield Developer compatible with Windows 2000 Server? When installing Developer, I get a 1607 error: "Unable to install InstallShield Scripting Runtime."

I've tried installing through Terminal Services and locally, both with the same result.

Any help would be much appreciated.

Thanks,
Joel

Joshua
04-03-2002, 01:31 PM
Joel,

Yes, InstallShield Developer is compatible with Windows 2000 Server. There is a known issue in Developer 7.02 with this type of error message.

I'd recommend checking out the Beta version of Developer 7.03 to see if that fixes the problem.

Regards,

Joshua
InstallShield

ryanwtyler
04-09-2002, 04:22 PM
I have 7.03 and I get this error after the setup has run once. I don't even have my app listed in the add/remove programs applet.

Help.